.container {
    height: 100vh;
    background: url("../1626787904_24-kartinkin-com-p-zvezdnoe-nebo-besshovnaya-tekstura-krasivo-24.jpg") no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    perspective: 600px;
    position: relative;
}
.audio-player {
    position: absolute;
    top: 70px;
    left: 40px;
}
.animated-text h1, h2 {
    text-align: center;
}
.animated-text p {
    text-align: justify;
    font-weight: 700;
}
.animated-text {
    max-width: 800px;
    color: #ffc018;
    font-family: "Agency FB", sans-serif;
    font-size: 38px;
    line-height: 1.5em;
    transform: rotateX(52deg);
}
.animated-text h2 {
    animation: slide 30s linear infinite;
}

@keyframes slide {
    from {
        margin-top: 1500px;
    }
    to {
        margin-top: -1100px;
    }
}